.interface{
  background-color: #2d3142;
  width: 230px;
  text-align: center;
  padding: 5px;
  border:4px solid #ef8354;
}

.interface input{
  width: 50px;
  height: 50px; 
  margin: 2px 2px;
  /*border-radius: 2px;*/
  background-color: #2d3142;
  border: 1px solid white;
  color: white;
}

.interface input:hover{
  background-color: white;
  color:black;
}



#ecran{
  background-color: white;
  width: 230px;
  height: 30px;
  font-size: 20px;
  color:black;
}

#signe{
  margin: auto;
  background-color: white;
  width: 20px;
  height: 20px;
  font-size: 20px;
  color:black;
}


#ecran2{
  background-color: white;
  width: 230px;
  height: 30px;
  font-size: 20px;
  color:black;
}

#egalS{
  margin: auto;
  background-color: white;
  width: 20px;
  height: 20px;
  font-size: 20px;
  color:black;
}


#resultAffichage{
  background-color: white;
  width: 230px;
  height: 30px;
  font-size: 20px;
  color:black;
}

